 --合同新签事务策略数据预置
 DELETE FROM T_HBSS_EVENTSTRATEGY WHERE FID=1060;
 INSERT INTO T_HBSS_EVENTSTRATEGY(FID,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FNUMBER,FEVENTTYPE,FIMPACTENTITY,FISSYSPRESET,FENABLE,FKEY,FVALUE)
 VALUES(1060,1,{ts'2019-05-17 14:10:46'},1,{ts'2019-05-17 15:41:12'},'1060_S','contractsign','hers_empcontracthis','1','1','contractsign','hers_empcontracthis');
 
 DELETE FROM T_HBSS_EVENTSTRATEGY_L WHERE FPKID='/Z41VO1W7K1J';
 INSERT INTO T_HBSS_EVENTSTRATEGY_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FNAME)
 VALUES('/Z41VO1W7K1J',1060,'zh_CN',' ','合同新签事务策略');
 DELETE FROM T_HBSS_EVENTSTRATEGY_L WHERE FPKID='/Z41VO1W7K1K';
 INSERT INTO T_HBSS_EVENTSTRATEGY_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FNAME)
 VALUES('/Z41VO1W7K1K',1060,'zh_TW',' ','合同新簽事務策略');